/* ==========
Product Dropdown
========== */
body #header {
	position: relative;
	z-index: 700;
	background: #fff;
}

body.product_menu_open #header {
	border-bottom: 1px solid #EE3D42;
}

body #product-dropdown {
	display: block;
	visibility: hidden;
	margin-top: -1000px;
	z-index: 500;
}

body.product_menu_open #product-dropdown {
	display: block;
	visibility: visible;
	margin-top: 0px;
}

body.product_menu_closed #product-dropdown.menu_initialized {
	animation: productDropDownClose 500ms ease-out;
	animation-timing-function: cubic-bezier(.15,.9,.35,1);

	transform: translateY(-100%);
}

body.product_menu_open #product-dropdown.menu_initialized {
	animation: productDropDownOpen 650ms linear;
	animation-timing-function: cubic-bezier(.15,.9,.35,1);

	transform: translateY(0%);
}

/* Mirror this effect for the compare box */
body.product_menu_closed .bt_bow_archive_compare_container {
	transition: margin-top 500ms ease-out;
	transition-timing-function: cubic-bezier(.15,.9,.35,1);
}

body.product_menu_open .bt_bow_archive_compare_container {
	transition: margin-top 650ms linear;
	transition-timing-function: cubic-bezier(.15,.9,.35,1);
}

@keyframes productDropDownClose {
	0% { visibility: visible; margin-top: 0px; }
	1% { z-index: 0; }
	99% { visibility: visible; margin-top: 0px; }
	100% { visibility: hidden; margin-top: -1000px; }

	0% {
		transform: translateY(0%);
	}
	100% {
		transform: translateY(-100%);
	}

}

@keyframes productDropDownOpen {
	0% { visibility: hidden; margin-top: -1000px; }
	1% { visibility: visible; margin-top: 0px; }

	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(0%);
	}
}

/* ==========
Front Page, Shared Animations
========== */

.scroll-watch .line.line-top.line-red,
.scroll-watch .line.line-top.line-grey,
.scroll-watch .line.line-bottom.line-grey {
	transition: all linear;
	transition-timing-function: cubic-bezier(.16,.91,.32,1.21);
}

/* Starting Effects */
.scroll-watch .line.line-top.line-red {
	transform: translateX(150%);
}
.scroll-watch .line.line-top.line-grey {
	transform: translateX(150%);
}
.scroll-watch .line.line-bottom.line-grey {
	transform: translateX(-150%);
}


/* Ending Effects */
.scroll-watch.scroll-viewed .line.line-top.line-red,
.scroll-watch.scroll-viewed .line.line-top.line-grey,
.scroll-watch.scroll-viewed .line.line-bottom.line-grey {
	transform: translateX(0%);
}

/* Timing */
.scroll-watch .line.line-top.line-red {
	transition-duration: 1200ms;
	transition-delay: 0ms;
}
.scroll-watch .line.line-top.line-grey {
	transition-duration: 1200ms;
	transition-delay: 220ms;
}
.scroll-watch .line.line-bottom.line-grey {
	transition-duration: 1200ms;
	transition-delay: 450ms;
}

/* ---
Front Page, Section #1 Animations
--- */
.fp-1 .section-title,
.fp-1 .section-text {
	opacity: 1;
	transition: all linear;
	transition-timing-function: cubic-bezier(.16,.91,.32,1.21);
}

/* Starting Effects */
.fp-1 .section-title {
	transform: translateX(-50%);
	opacity: 0;
}
.fp-1 .section-text {
	transform: translateX(50%);
	opacity: 0;
}

.fp-1.scroll-watch .line.line-top.line-red,
.fp-1.scroll-watch .line.line-top.line-grey {
	transform: translateX(150%);
}
.fp-1.scroll-watch .line.line-bottom.line-grey {
	transform: translateX(-150%);
}

/* Ending Effects */
.fp-1.scroll-viewed .slick-current .section-title,
.fp-1.scroll-viewed .slick-current .section-text {
	opacity: 1;
	transform: translateX(0%);
}

.fp-1.scroll-watch.scroll-viewed .slick-current .line.line-top.line-red,
.fp-1.scroll-watch.scroll-viewed .slick-current .line.line-top.line-grey,
.fp-1.scroll-watch.scroll-viewed .slick-current .line.line-bottom.line-grey {
	transform: translateX(0%);
}

/* Timing */
.fp-1 .section-title {
	transition-duration: 800ms;
	transition-delay: 1100ms;
}
.fp-1 .section-text {
	transition-duration: 800ms;
	transition-delay: 1900ms;
}

/* ---
Front Page, Section #2 Masonry Layout
--- */
.fp-2 .section-title,
.fp-2 .section-text,
.fp-2 .fp-2-sliders,
.fp-2 .bow-tabs,
.fp-2 .bow-tab-item {
	opacity: 1;
	transition: all linear;
	transition-timing-function: cubic-bezier(.16,.91,.32,1.21);
}

/* Starting Effects */
.fp-2 .section-title {
	transform: translateY(-50%);
	opacity: 0;
}
.fp-2 .section-text {
	opacity: 0;
}
.fp-2 .fp-2-sliders {
	opacity: 0;
	transition-timing-function: linear;
}
.fp-2 .bow-tabs {
	opacity: 0;
	transition-timing-function: linear;
}
.fp-2 .bow-tab-item {
	opacity: 0;
	transform: scale(0.3);
}


/* Ending Effects */
.fp-2.scroll-viewed .section-title {
	opacity: 1;
	transform: translateY(0%);
}
.fp-2.scroll-viewed .section-text {
	opacity: 1;
}
.fp-2.scroll-viewed .fp-2-sliders {
	opacity: 1;
}
.fp-2.scroll-viewed .bow-tabs {
	opacity: 1;
}
.fp-2.scroll-viewed .bow-tab-item {
	opacity: 1;
	transform: scale(1);
}

/* Timing */
.fp-2 .section-title,
.fp-2 .section-text {
	transition-duration: 800ms;
	transition-delay: 200ms;
}
.fp-2 .section-text {
	transition-duration: 800ms;
	transition-delay: 900ms;
}
.fp-2 .bow-tabs {
	transition-duration: 800ms;
	transition-delay: 1200ms;
}
.fp-2 .bow-tab-item {
	transition-duration: 600ms;
	transition-delay: 0ms; /*1800ms;*/
}
.fp-2 .bow-tab-item:nth-child(2) {
	transition-delay: 2200ms;
}
.fp-2 .fp-2-sliders {
	transition-duration: 1200ms;
	transition-delay: 2800ms;
}

/* Title lines */
.fp-2 .section-title:before,
.fp-2 .section-title:after {
	width: 0%;
	transition: width 600ms linear;
	transition-delay: 500ms;
}
.fp-2.scroll-viewed .section-title:before,
.fp-2.scroll-viewed .section-title:after {
	width: 100%;
}

/* Sliders pop in */
.fp-2 .bow-slider-wrapper .bow-slider-list {
	opacity: 0;
	transform: scale(0.3);

	transition: all linear 800ms;
	transition-timing-function: cubic-bezier(.16,.91,.32,1.21);
	transition-delay: 0ms;
}

.fp-2 .bow-slider-wrapper.slider-active .bow-slider-list {
	opacity: 1;
	transform: scale(1);
}

/* ---
Front Page, Section #3 Animations
--- */
/*
.fp-3 .tech-logo img,
.fp-3 .tech-feature-item,
.fp-3 .tech-content,
.fp-3 .tech-image img {
	opacity: 1;
	transition: all linear;
	transition-timing-function: cubic-bezier(.16,.91,.32,1.21);
}
*/

/* Starting Effects */
/*
.fp-3 .tech-logo img {
	transition-timing-function: ease-in;
	transform: translateX(-50%);
	opacity: 0;
}
.fp-3 .tech-feature-item {
	transform: scale(0.5) translateX(-100%);
	opacity: 0;
}
.fp-3 .tech-content {
	opacity: 0;
}
.fp-3 .tech-image img {
	transition-timing-function: linear;
	opacity: 0;
}
*/


/* Ending Effects */
/*
.fp-3.scroll-viewed .tech-logo img {
	opacity: 1;
	transform: translateX(0%);
}
.fp-3.scroll-viewed .tech-feature-item {
	transition-timing-function: cubic-bezier(.16,.4,.32,1.2);
	transform: scale(1) translateX(0%);
	opacity: 1;
}
.fp-3.scroll-viewed .tech-content {
	opacity: 1;
}
.fp-3.scroll-viewed .tech-image img {
	opacity: 1;
	transform: translateX(0%);
}
*/

/* Timing */
/*
.fp-3 .tech-image img {
	transition-duration: 1200ms;
	transition-delay: 600ms;
}
.fp-3 .tech-logo img {
	transition-timing-function: linear;
	transition-duration: 500ms;
	transition-delay: 1400ms;
}
.fp-3 .tech-feature-item {
	transition-duration: 320ms;
	transition-delay: 2100ms;
}
.fp-3 .tech-feature-item:nth-child(2) { transition-delay: 2800ms; }
.fp-3 .tech-feature-item:nth-child(3) { transition-delay: 3400ms; }
.fp-3 .tech-content {
	transition-duration: 1800ms;
	transition-delay: 3800ms;
}
*/

/* ---
Front Page, Section #4 Masonry Layout
--- */

.fp-4 .mason-tile {
	opacity: 0;
	transform: scale(0.3);

	transition: all linear 300ms;
	transition-timing-function: cubic-bezier(.16,.91,.32,1.21);
}

.fp-4 .mason-tile:nth-child(2) { transition-delay: 200ms; }
.fp-4 .mason-tile:nth-child(1) { transition-delay: 400ms; }
.fp-4 .mason-tile:nth-child(3) { transition-delay: 600ms; }

.fp-4 .mason-tile:nth-child(5) { transition-delay: 800ms; }
.fp-4 .mason-tile:nth-child(4) { transition-delay: 1000ms; }
.fp-4 .mason-tile:nth-child(6) { transition-delay: 1200ms; }

.fp-4 .mason-tile:nth-child(7) { transition-delay: 1400ms; }
.fp-4 .mason-tile:nth-child(8) { transition-delay: 1600ms; }

.fp-4.scroll-viewed .mason-tile {
	opacity: 1;
	transform: scale(1);
}

/* ---
Front Page, Section #5 Animations
--- */
.fp-5 .section-title,
.fp-5 .section-text,
.fp-5 .news-button a,
.fp-5 .news-article {
	opacity: 1;
	transition: all linear;
	transition-timing-function: cubic-bezier(.16,.91,.32,1.21);
}

/* Starting Effects */
.fp-5 .section-title {
	transform: translateY(-50%);
	opacity: 0;
}
.fp-5 .section-text {
	opacity: 0;
}
.fp-5 .news-button a {
	transition-property: opacity, transform;
	transform: scale(0);
	opacity: 0;
}
.fp-5 .news-article {
	transform: translateY(100%);
	opacity: 0;
}


/* Ending Effects */
.fp-5.scroll-viewed .section-title {
	opacity: 1;
	transform: translateY(0%);
}
.fp-5.scroll-viewed .section-text {
	opacity: 1;
}
.fp-5.scroll-viewed .news-button a {
	transform: scale(1);
	opacity: 1;
}
.fp-5.scroll-viewed .news-article {
	opacity: 1;
	transform: translateY(0%);
}

/* Timing */
.fp-5 .section-title,
.fp-5 .section-text {
	transition-duration: 800ms;
	transition-delay: 1200ms;
}
.fp-5 .section-text {
	transition-delay: 1900ms;
}
.fp-5 .news-button a {
	transition-duration: 500ms;
	transition-delay: 3000ms;
}
.fp-5 .news-article {
	transition-duration: 450ms;
	transition-delay: 4000ms;
}
.fp-5 .news-article:nth-child(2) { transition-delay: 4600ms; }
.fp-5 .news-article:nth-child(3) { transition-delay: 5200ms; }

/* Title lines */
.fp-5 .news-header h1:before,
.fp-5 .news-header h1:after {
	width: 0%;
	transition: width 600ms linear;
	transition-delay: 1500ms;
}
.fp-5.scroll-viewed .news-header h1:before,
.fp-5.scroll-viewed .news-header h1:after {
	width: 100%;
}

/* Image Background */
.fp-5 div.image-desktop,
.fp-5 div.image-mobile {
	background-size: auto 130%;
	transition: background-size 6650ms linear;
}

.fp-5.scroll-viewed div.image-desktop,
.fp-5.scroll-viewed div.image-mobile {
	background-size: auto 100%;
}

.fp-5 div.image-mobile-thin {
	background-size: cover;
}